Bug 755920

Summary: [abrt] rhythmbox-2.90.1-17.git20110927.fc16: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: jonkon <zk3703>
Component: rhythmboxAssignee: Bastien Nocera <bnocera>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: bnocera
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:808bd78fe97c3e848f39637dcc8ccd702e49c5ae
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-20 12:14:29 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: maps
none
File: backtrace none

Description jonkon 2011-11-22 07:22:16 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        rhythmbox
comment:        when i open the rhytmbox 
executable:     /usr/bin/rhythmbox
kernel:         3.1.1-2.fc16.i686
reason:         Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
time:           Mon Nov 21 19:56:05 2011
uid:            1000
username:       zk
xsession_errors: 

backtrace:      Text file, 80480 bytes
maps:           Text file, 44095 bytes

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/python2.7/site-packages/gtk-2.0/gnomekeyring.so gnome-python2-gnomekeyring-2.32.0-5.fc16.i686 (Fedora Project) 1320287394
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/usr/lib/python2.7/lib-dynload/datetime.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/usr/lib/libicudata.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1320287311
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.2.0-2.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/libarchive.so.2.8.5 libarchive-2.8.5-1.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320287322
:/usr/lib/libgmime-2.6.so.0.508.0 gmime-2.5.8-1.fc16.i686 (Fedora Project) 1320287344
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1320287315
:/usr/lib/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc16.i686 (Fedora Project) 1320287344
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/share/locale/zh_CN/LC_MESSAGES/rhythmbox.mo rhythmbox-2.90.1-17.git20110927.fc16.i686 (Fedora Project) 1320287459
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1320287325
:/usr/lib/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1320287309
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/python2.7/lib-dynload/binascii.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/python2.7/lib-dynload/operator.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1320287292
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1321553879
:/usr/lib/libwebkitgtk-3.0.so.0.11.0 webkitgtk3-1.6.1-1.fc16.i686 (Fedora Project) 1320287380
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1320287303
:/usr/share/locale/zh_CN/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1320287309
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.i686 (Fedora Project) 1320287361
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libicuuc.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1320287311
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.36.1-2.fc16.i686 (Fedora Project) 1320287320
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1320287325
:/usr/lib/libjavascriptcoregtk-3.0.so.0.11.0 webkitgtk3-1.6.1-1.fc16.i686 (Fedora Project) 1320287380
:/usr/lib/python2.7/lib-dynload/_struct.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libgstcontroller-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1320287315
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.i686 (Fedora Project) 1320287309
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/python2.7/site-packages/gi/_glib/_glib.so pygobject3-3.0.2-1.fc16.i686 (Fedora Project) 1321553909
:/usr/lib/gtk-3.0/modules/libatk-bridge.so at-spi2-atk-2.2.1-2.fc16.i686 (Fedora Project) 1320287367
:/usr/share/locale/zh_CN/LC_MESSAGES/atk10.mo atk-2.2.0-2.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1320287301
:/usr/lib/girepository-1.0/MPID-3.0.typelib rhythmbox-2.90.1-17.git20110927.fc16.i686 (Fedora Project) 1320287459
:/usr/lib/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1320287309
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1320287342
:/usr/lib/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.i686 (Fedora Project) 1321553892
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-7.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1320287303
:/lib/libselinux.so.1 libselinux-2.1.6-4.fc16.i686 (Fedora Project) 1321553894
:/usr/lib/libassuan.so.0.1.0 libassuan-2.0.1-1.fc16.i686 (Fedora Project) 1320287310
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.20-1.fc16.i686 (Fedora Project) 1321622104
:/usr/lib/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.i686 (Fedora Project) 1321553892
:/lib/libdl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/python2.7/lib-dynload/syslog.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/usr/lib/libpeas-gtk-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.i686 (Fedora Project) 1320287389
:/usr/lib/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.2.0-1.fc16.i686 (Fedora Project) 1320287389
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1320287302
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1320287314
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.i686 (Fedora Project) 1320287382
:/lib/libc-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-2.fc16.i686 (Fedora Project) 1321553873
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/python2.7/lib-dynload/grpmodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/python2.7/lib-dynload/_heapq.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.7-5.fc16.i686 (Fedora Project) 1320287342
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/liblber-2.4.so.2.7.1 openldap-2.4.26-5.fc16.i686 (Fedora Project) 1321553872
:/usr/lib/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/share/locale/zh_CN/LC_MESSAGES/libc.mo glibc-common-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libm-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/python2.7/site-packages/gi/_gi.so pygobject3-3.0.2-1.fc16.i686 (Fedora Project) 1321553909
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1320287315
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.i686 (Fedora Project) 1321553892
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/liblzma.so.5.0.99 xz-libs-5.1.1-1alpha.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libpython2.7.so.1.0 python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1320287324
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1320287300
:/usr/lib/libicui18n.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1320287311
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1320287302
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/python2.7/lib-dynload/zlibmodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/lib/libutil-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/librhythmbox-core.so.4.0.0 rhythmbox-2.90.1-17.git20110927.fc16.i686 (Fedora Project) 1320287459
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.i686 (Fedora Project) 1320287302
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.6-1.fc16.i686 (Fedora Project) 1320287344
:/lib/libz.so.1.2.5 zlib-1.2.5-5.fc16.i686 (Fedora Project) 1321553872
:/lib/libnss_files-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1320287342
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.i686 (Fedora Project) 1320287341
:/lib/libcrypt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libpyglib-gi-2.0-python.so.0.0.0 pygobject3-3.0.2-1.fc16.i686 (Fedora Project) 1321553909
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1320287303
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/girepository-1.0/libxml2-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/lib/libresolv-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libatspi.so.0.0.1 at-spi2-core-2.2.1-2.fc16.i686 (Fedora Project) 1320287362
:/usr/lib/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/lib/libidn.so.11.6.5 libidn-1.22-3.fc16.i686 (Fedora Project) 1320287305
:/usr/share/fonts/wqy-zenhei/wqy-zenhei.ttc wqy-zenhei-fonts-0.9.46-2.fc15.noarch (Fedora Project) 1320287438
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1320287325
:/lib/libpthread-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.i686 (Fedora Project) 1320287399
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1320287303
:/lib/libacl.so.1.1.0 libacl-2.2.51-2.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.i686 (Fedora Project) 1320287302
:/lib/libattr.so.1.1.0 libattr-2.4.46-2.fc16.i686 (Fedora Project) 1320287300
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libpeas-1.0/loaders/libpythonloader.so libpeas-1.2.0-1.fc16.i686 (Fedora Project) 1320287389
:/usr/lib/python2.7/site-packages/gi/_gobject/_gobject.so pygobject3-3.0.2-1.fc16.i686 (Fedora Project) 1321553909
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1320287342
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1320287300
:/usr/share/locale/zh_CN/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1320287315
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libldap-2.4.so.2.7.1 openldap-2.4.26-5.fc16.i686 (Fedora Project) 1321553872
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.i686 (Fedora Project) 1320287310
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.36.1-2.fc16.i686 (Fedora Project) 1320287320
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/python2.7/lib-dynload/_io.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1320287304
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.i686 (Fedora Project) 1321554013
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1320287360
:/usr/lib/girepository-1.0/Gst-0.10.typelib gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1320287315
:/lib/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.i686 (Fedora Project) 1320287300
:/usr/lib/libXt.so.6.0.0 libXt-1.1.1-1.fc16.i686 (Fedora Project) 1320287303
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.i686 (Fedora Project) 1321553892
:/usr/lib/liblua-5.1.so lua-5.1.4-9.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.i686 (Fedora Project) 1321553892
:/usr/lib/libpeas-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.i686 (Fedora Project) 1320287389
:/usr/lib/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/usr/lib/libquvi.so.6.0.1 quvi-0.2.19-1.fc16.i686 (Fedora Project) 1320287343
:/usr/share/locale/zh_CN/LC_MESSAGES/glib20.mo glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/lib/librt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1320287303
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320287327
:/usr/bin/rhythmbox rhythmbox-2.90.1-17.git20110927.fc16.i686 (Fedora Project) 1320287459
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.i686 (Fedora Project) 1320287364
:/usr/lib/girepository-1.0/RB-3.0.typelib rhythmbox-2.90.1-17.git20110927.fc16.i686 (Fedora Project) 1320287459
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1320287325
:/usr/lib/girepository-1.0/Peas-1.0.typelib libpeas-1.2.0-1.fc16.i686 (Fedora Project) 1320287389
:/lib/ld-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/share/locale/zh_CN/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1320287378

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=li
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=21ceafa022a52cf8ef6f83cd0000000f-1321872492.988279-2055675880
:GNOME_KEYRING_CONTROL=/tmp/keyring-tHj946
:IMSETTINGS_MODULE=IBus
:USER=zk
:USERNAME=zk
:MAIL=/var/spool/mail/zk
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/zk/.local/bin:/home/zk/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/zk
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1251
:LANG=zh_CN.utf8
:GDM_LANG=zh_CN.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/zk
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=zk
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qE0nZtuAeD,guid=51bf705038825360d948172d00000035
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/zk
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-zk-Fn5CsC/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1258,unix/unix:/tmp/.ICE-unix/1258
:SSH_AUTH_SOCK=/tmp/keyring-tHj946/ssh
:GPG_AGENT_INFO=/tmp/keyring-tHj946/gpg:0:1
:LC_TIME=zh_CN.utf8
:LC_NUMERIC=zh_CN.utf8
:LC_MONETARY=zh_CN.utf8
:LC_MEASUREMENT=zh_CN.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1457-li-rhythmbox-19_TIME4121941
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=9515

var_log_messages:
:Nov 21 19:56:05 li rhythmbox: abrt: detected unhandled Python exception in rhythmbox
:Nov 21 19:56:06 li abrt[9531]: saved core dump of pid 9515 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-11-21-19:56:05-9515 (40091648 bytes)
Comment 1 jonkon 2011-11-22 07:22:20 EST
Created attachment 535002 [details]
File: maps
Comment 2 jonkon 2011-11-22 07:22:23 EST
Created attachment 535003 [details]
File: backtrace
Comment 3 abrt-bot 2012-03-20 12:14:29 EDT
Backtrace analysis found this bug to be similar to bug #760732, closing as duplicate. This bug seems to belong to component python, pygobject2 or pygobject3.

Bugs which were found to be similar to this bug: 
  rhythmbox: bug #755253, bug #760398, bug #760732, bug #766055, bug #766058, bug #767137, bug #767143, bug #767279, bug #783769, bug #786776, bug #788585
  totem: bug #772239, bug #785389, bug #785391, bug #785743, bug #785758, bug #785766, bug #785786, bug #785841, bug #788248

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 760732 ***